#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
welcome=Bienvenue
description=L'assistant configure un nouveau syst\u00e8me, r\u00e9initialise le mot de passe du superutilisateur ou \u00e9dite l'adresse IP de maintenance.